ShopDirector 'c1' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 62704
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 13 2013 12:00AM
Updated: Sep 13 2013 12:00AM
Credit: Hossein Hezami ( Dr.3v1l )
Vulnerable: Polyspaston Software ShopDirector 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus